.catalog-section-list {
    width: 1040px;
}

.catalog-section-list .nav-tabs {
    border-bottom: 0;
    width: 100%;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-flex-pack: start;
    -ms-justify-content: flex-start;
    -o-justify-content: flex-start;
    justify-content: flex-start;
}

.catalog-section-list .nav-tabs > li a {
    text-align: center;
}

.catalog-section-list .nav-tabs > li,
.catalog-section-list .nav-tabs > li a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-weight: bold;
}

.catalog-section-list .nav-tabs > li a .inner {
    align-self: center;
}

.no-flexbox .catalog-section-list .nav-tabs > li {
    float: none;
    display: table-cell;
    width: 1%;
}

.catalog-section-list .nav-tabs > li:nth-of-type(5) .inner {
    color: #323694;
}

.catalog-section-list .nav-tabs > li:nth-of-type(5).active .inner,
.catalog-section-list .nav-tabs > li:nth-of-type(5):hover .inner {
    color: #d1088e;
}

.catalog-section-list .tab-content {
    color: #2e373e;
    text-transform: none;
    padding: 34px 16px 52px;
}

.catalog-section-list .tab-content ul {
    padding-left: 0;
    list-style-type: none;
    font-weight: bold;
}

.catalog-section-list .tab-content .col-sm-6 > ul > li + li {
    margin-top: 20px;
}

.catalog-section-list .tab-content .row {
    margin-left: -20px;
    margin-bottom: -25px;
}

.catalog-section-list .tab-content .row > div > ul {
    padding-left: 20px;
}

.catalog-section-list .tab-content ul ul {
    font-weight: normal;
    margin-bottom: 25px;
}

.catalog-section-list .tab-content .item a {
    display: block;
}

.catalog-section-list .tab-content .item .preview {
    width: 55px;
    height: 55px;
    float: left;
    margin: 10px;
    background: center center no-repeat;
    background-size: contain;
}
.catalog-section-list .tab-content .item .title {
    padding: 22px 0 0 0;
}

/*xxsmall - Medium*/
@media (max-width: 1239px) {
    .catalog-section-list {
        width: 990px;
    }
}

/*xxsmall - small*/
@media (max-width: 991px) {
    .catalog-section-list {
        width: 766px;
    }

    .catalog-section-list .tab-content .row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .catalog-section-list .tab-content .col-sm-6 {
        width: 49%;
    }
}

/*xxsmall - xsmall*/
@media (max-width: 767px) {
    .catalog-section-list {
        width: 478px;
    }
}